/*
Theme Name: YEWS Flawless Theme
Description: Customisation of Flawless theme 
Author: Your Easy Web Solutions
Author URI: http://yews.com.au
Template: flawless-v1-21
Version: 1.21
*/

/*gravity form*/

.gform_wrapper label {display: none !important;}
.gform_wrapper ul li.gfield {margin-top: 0 !important; padding-right: 0 !important;}
.gform_wrapper input[type="text"], .gform_wrapper input[type="email"], .gform_wrapper input[type="password"], .gform_wrapper textarea {padding: 20px 15px !important; font-size: 13px !important; background-color: #f5f5f5 !important; border: #6cbf57 1px solid !important; color: #bbb !important;}
.gform_wrapper input:focus, .gform_wrapper textarea:focus {border: #116b39 1px solid !important;}

/*recaptcha responsive*/

@media screen and (max-width: 959px) {

.ginput_recaptcha {
    transform:scale(.7) !important;
    -webkit-transform:scale(.7) !important;
    transform-origin:0 0;
    -webkit-transform-origin:0 0;
    margin-bottom: -10px;
}
}



@media screen and (max-width: 767px) {

.ginput_recaptcha {
    transform:scale(1) !important;
    -webkit-transform:scale(1) !important;
    transform-origin:0 0;
    -webkit-transform-origin:0 0;
    margin-bottom: 0px !important;
}
}


@media screen and (max-width: 419px) {

.ginput_recaptcha {
    transform:scale(.86) !important;
    -webkit-transform:scale(.86) !important;
    transform-origin:0 0;
    -webkit-transform-origin:0 0;
    margin-bottom: 0px !important;
}
}

.slider-button{
  transition: background-color 500ms, color 500ms, opacity 500ms;
  -moz-transition: background-color 500ms, color 500ms, opacity 500ms;
  -webkit-transition: background-color 500ms, color 500ms, opacity 500ms;
  -o-transition: background-color 500ms, color 500ms, opacity 500ms;
}
.slider-button:hover {background: #6cbf57; color: #fff !important;}

.gdlr-page-title-wrapper {background-size: cover !important;}
.gdlr-page-title-wrapper .gdlr-page-title {font-size: 37px !important;}

/* Top Bar */

.top-navigation-right-text a {color: #fff !important;}
.top-navigation-right-text a:hover {color: #6cbf57 !important;}


/* Navigation */

.sf-menu > li > a {font-size: 14px !important; margin-right: 12px !important; text-transform: uppercase;}
.gdlr-main-menu > li > .sub-menu a {font-size: 14px !important; text-transform: uppercase;}
.gdlr-navigation-wrapper.gdlr-style-2 .gdlr-main-menu > li {
    padding: 0px !important;
    transition: all 0.4s ease 0s;
}
.gdlr-navigation-wrapper.gdlr-style-2 .gdlr-main-menu > li > a {
    padding: 12px 18px !important;
    border-left: 0px !important;
    margin-right: 0px !important;
}

.gdlr-navigation-wrapper.gdlr-style-2 .gdlr-main-menu > li.current-menu-item,
.gdlr-navigation-wrapper.gdlr-style-2 .gdlr-main-menu > li.current-menu-parent,
.gdlr-navigation-wrapper.gdlr-style-2 .gdlr-main-menu > li.current-menu-ancestor {
  background: #6cbf57 !important;
}
.gdlr-navigation-wrapper.gdlr-style-2 .gdlr-main-menu > li:hover {
  background: #6AA855 !important;
}
.sf-menu li a.sf-with-ul:after {
    position: relative !important;
    right: -5px !important;
}


/* Header Right Text */

.header-right {text-align: left !important; line-height: 20px !important;}
.header-right .contact {margin-bottom: -5px !important; color: #6cbf57 !important; text-transform: uppercase; font-size: 19px;}
.header-right .phone {font-size: 45px !important; color: #6cbf57 !important;}
.header-right .phone a {font-size: 45px !important; color: #116b39 !important;}
.header-right .phone a:hover {color: #6cbf57 !important;}

/* Body */

.gdlr-parallax-wrapper {background-size: cover !important;}
#tag-line .gdlr-item-title-wrapper .gdlr-item-title {color: #fff !important;}
#landscaping-services-responsive {display: none !important;}

.gdlr-classic-portfolio .portfolio-thumbnail img, .gdlr-gallery-item.gdlr-item .gallery-item img {
  width: 400px !important;
}

.portfolio-item-holder .gdlr-modern-portfolio .portfolio-title a {font-weight: normal !important;}
.portfolio-thumbnail .portfolio-overlay {background-color: rgba(17, 17, 17, 0.7) !important;}
.portfolio-thumbnail .portfolio-icon {background-color: #6CBF57 !important;}
.gdlr-classic-portfolio .portfolio-title {text-align: center !important; font-size: 16px !important;}

.gdlr-blog-full .gdlr-blog-title {font-size: 28px !important; font-weight: 500 !important;}

.home .gdlr-testimonial-item .testimonial-content, .home .gdlr-testimonial-item .testimonial-position  {color: #fff !important;}
.home .gdlr-testimonial-item .testimonial-content {font-size: 16px !important; font-family: "Bitter" !important;}
.home #testimonial-title .gdlr-item-title {color: #00C558 !important;}
.gdlr-testimonial-item.box-style .testimonial-author-image {background: transparent !important;}
.gdlr-testimonial-item.plain-style .testimonial-item {background-image: url('https://www.cosmiclandscaping.com.au/wp-content/uploads/2015/10/quote.png') !important;}


/* Forms */

.wpcf7 input, .wpcf7 textarea {border: #6cbf57 1px solid !important}
.wpcf7 input:focus, .wpcf7 textarea:focus {border: #116b39 1px solid !important}
.wpcf7 input[type="submit"], .wpcf7 input:focus[type="submit"] {border: none!important}

/* Footer */

.textwidget .gdlr-item.gdlr-divider-item {margin-bottom: 15px !important;}
.gdlr-widget-title {font-size: 15px !important; font-weight: normal !important;}

.copyright-wrapper p {margin-bottom: 0 !important;}


/* YEWS Contact Form */
small {font-size: 0.8em;}
input[type="text"],input[type="tel"], input[type="url"], input[type="email"] {padding: 19px 15px!important;width: 100%;color: #a3a3a3;background-color: #f5f5f5;border: 0px;outline: none;max-width: 100%;}

div.policy{}
div.policy ul{margin:0; padding:0;}
div.policy ul li{display:inline; list-style:none;}
div.policy ul li a{ color:#fff; text-decoration:none;}
div.policy ul li a:hover{color:#fff000; text-decoration:underline;}

.yews-wp {display: inline-block;overflow: hidden;border: 1px solid #fff!important;border-radius: 3px;padding: 6px;width: 0px;margin: 0 0px -3px 5px;}
.yews-wp:hover {background:#ccc;}


/* Responsive */

@media screen and (max-width: 1080px) {

.gdlr-page-title-wrapper {background-position: 0% !important;}

}

@media screen and (max-width: 959px) {
.header-right .contact {font-size: 17px !important;}
.header-right .phone {font-size: 40px !important;}
.header-right .phone a {font-size: 40px !important;}

.sf-menu > li > a {font-size: 13px !important;}
.services-title {font-size: 26px !important;}

}

@media screen and (max-width: 767px) {
.header-right .contact {font-size: 19px !important;}
.header-right .phone {font-size: 45px !important;}
.header-right .phone a {font-size: 45px !important;}
.header-right {text-align: center !important;}

/*#landscaping-services {display: none !important;}*/
/*#landscaping-services-responsive {display: inherit !important;}*/

.home #testimonial-title .gdlr-item-title {font-size: 28px !important;}

.gdlr-blog-full .gdlr-blog-title {font-size: 24px !important;}

/*.gdlr-item-title-wrapper > .nav-container {top: 60% !important; margin-top: 18px !important;}*/

/*.gdlr-item-title-wrapper.pos-center.gdlr-nav-container {
  padding-left: 0px !important;
  padding-right: 0px !important;
}*/
.services-title {font-size: 30px !important;}

}

@media screen and (max-width: 419px) {
.home .gdlr-testimonial-item .testimonial-content {font-size: 16px !important;}

.header-right .contact {font-size: 16px !important;}
.header-right .phone {font-size: 38px !important;}
.header-right .phone a {font-size: 38px !important;}

.gdlr-item-title-wrapper.pos-center .gdlr-item-title, .services-title {font-size: 21px !important;}

/*.gdlr-item-title-wrapper > .nav-container {margin-top: 13px !important;}*/

}